Package config-apt-update in restricted (0.1.3)

configuration for automatical update notification This package contains utilities for automatical notification of available packages through apt(-titude).


Depends
bind9-host | ldnsutils, bsd-mailx | mailx | mailutils, debconf (>= 0.5) | debconf-2.0
Homepage
 
Maintainer
Jan Wagner <waja@cyconet.org>
Architectures
all